diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/views/error.jsp b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/views/error.jsp
index a0507db4e01..00ecec85849 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/views/error.jsp
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/views/error.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/views/init.jsp b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/views/init.jsp
index f6ef66871c5..bb6eec22eab 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/views/init.jsp
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/views/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/views/todo_items/create.jsp b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/views/todo_items/create.jsp
index 422b7554526..fb5c892e653 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/views/todo_items/create.jsp
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/views/todo_items/create.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/views/todo_items/edit.jsp b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/views/todo_items/edit.jsp
index 720119ae01d..5aa73347a7d 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/views/todo_items/edit.jsp
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/views/todo_items/edit.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/views/todo_items/view.jsp b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/views/todo_items/view.jsp
index d79820851c3..176d1397d47 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/views/todo_items/view.jsp
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/views/todo_items/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/views/todo_lists/create.jsp b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/views/todo_lists/create.jsp
index 626b3544a04..2fe208c3a9a 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/views/todo_lists/create.jsp
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/views/todo_lists/create.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/views/todo_lists/edit.jsp b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/views/todo_lists/edit.jsp
index 60da1867e92..df4db4496ec 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/views/todo_lists/edit.jsp
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/views/todo_lists/edit.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/views/todo_lists/index.jsp b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/views/todo_lists/index.jsp
index 4308651cbf9..1aaa8f89fbd 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/views/todo_lists/index.jsp
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/views/todo_lists/index.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/views/todo_lists/view.jsp b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/views/todo_lists/view.jsp
index bf5f040655e..af406cc578b 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/views/todo_lists/view.jsp
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/views/todo_lists/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/util/init.jsp b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/util/init.jsp
index b518694f54a..89865aa808c 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/util/init.jsp
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/util/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/util/portlet_keys.jspf b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/util/portlet_keys.jspf
index 96e1b7575c3..6dcb4b7497b 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/util/portlet_keys.jspf
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/util/portlet_keys.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/util/todo_item_constants.jspf b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/util/todo_item_constants.jspf
index 5edb91015c0..076a94389b2 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/util/todo_item_constants.jspf
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/util/todo_item_constants.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/exception/NoSuchTodoItemException.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/exception/NoSuchTodoItemException.java
index 3251577875e..66b6befa275 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/exception/NoSuchTodoItemException.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/exception/NoSuchTodoItemException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.exception;
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/exception/NoSuchTodoListException.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/exception/NoSuchTodoListException.java
index 640f8c56930..4cecfb91c72 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/exception/NoSuchTodoListException.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/exception/NoSuchTodoListException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.exception;
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoItem.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoItem.java
index f4a07e1dcb9..826aeb43e94 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoItem.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoItem.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.model;
@@ -38,17 +38,17 @@ public interface SAMTodoItem extends SAMTodoItemModel, PersistedModel {
 	 * Never modify this interface directly. Add methods to {@link com.liferay.samplealloymvc.model.impl.SAMTodoItemImpl} and rerun ServiceBuilder to automatically copy the method declarations to this interface.
 	 */
 	public static final Accessor<SAMTodoItem, Long> SAM_TODO_ITEM_ID_ACCESSOR = new Accessor<SAMTodoItem, Long>() {
-			@Override
+
 			public Long get(SAMTodoItem samTodoItem) {
 				return samTodoItem.getSamTodoItemId();
 			}
 
-			@Override
+
 			public Class<Long> getAttributeClass() {
 				return Long.class;
 			}
 
-			@Override
+
 			public Class<SAMTodoItem> getTypeClass() {
 				return SAMTodoItem.class;
 			}
